      .gsc-control
      {
       width: 600px !important;
      } 

      /* Disable built in search forms */
      .gsc-control form.gsc-search-box {
        display : none;
      }

      /* restrict global search form width */
      #searchForm {
        width : 600px;
      }

      .gs-snippet b
      {
       font-weight: normal; /*hello from wmtips.com, hacker ;)*/
      }

      /* disable twiddle and size selectors for left column */
      #leftSearchControl .gsc-twiddle {
        background-image : none;
      }

      #leftSearchControl .gsc-resultsHeader .gsc-title {
        padding-left : 0px;
        font-weight : bold;
        font-size : 14px;
      }

      #leftSearchControl .gsc-resultsHeader div.gsc-results-selector {
        display : none;
      }

      #leftSearchControl .gsc-resultsRoot {
        padding-top : 6px;
      }

      /* for demonstration purposes ONLY. This is not ok by the terms */ 
      #rightSearchControl .gsc-ad-box {
        display : none;
      }

      /* long form visible urls should be on */
      #leftSearchControl div.gs-visibleUrl-long,
      #rightSearchControl div.gs-visibleUrl-long {
        display : block;
      }

      .gsc-webResult div.gs-visibleUrl-short {
        display : none;
      }
     